Bug 51839 - (update) devel/p5-Config-IniFiles
Summary: (update) devel/p5-Config-IniFiles
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Erwin Lansing
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-06 10:50 UTC by Mathieu Arnold
Modified: 2003-07-10 12:00 UTC (History)
1 user (show)

See Also:


Attachments
p5-Config-IniFiles-2.37.diff (2.47 KB, patch)
2003-05-06 10:50 UTC, Mathieu Arnold
no flags Details | Diff
p5-Config-IniFiles-2.38.diff (3.47 KB, patch)
2003-06-25 14:40 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-05-06 10:50:11 UTC
Update to 2.37
Comment 1 Erwin Lansing freebsd_committer 2003-06-17 19:07:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->erwin

I'll handle this
Comment 2 Mathieu Arnold 2003-06-25 14:40:12 UTC
We're at 2.38 now :)

-- 
Mathieu Arnold
Comment 3 Erwin Lansing freebsd_committer 2003-07-10 12:00:14 UTC
State Changed
From-To: open->closed

Committed, thanks!